{
  "navigationBarTitleText": "客户详情",
  "navigationBarBackgroundColor": "#008EFF",
  "usingComponents": {
    "u-rate": "/uview-ui/components/u-rate/u-rate",
    "u-tabs": "/uview-ui/components/u-tabs/u-tabs",
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-action-sheet": "/uview-ui/components/u-action-sheet/u-action-sheet",
    "customer-dynamic": "/components/content/customerDynamic/customerDynamic",
    "info-detail": "/components/content/infoDetail/infoDetail"
  }
}